body {
  margin: 0;
  /*font-family: "Hiragino Kaku Gothic ProN", sans-serif;*/
  background-color: white;
}

.top-wrapper {
  padding: 120px 0 10px 0;
}

.container-left {
  width: 60%;
  float: left;
}

.container-left h1 {
  font-family: 'Hiragino Kaku Gothic Std';
  font-size: 73px;
  color: black;
  opacity: 0.9;
  font-weight: 50;
  margin: 0;
  padding-left: 70px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: rgba(243, 243, 243, 1);
}

.container-right {
  width: 40%;
  float: left;
}

.container-right p {
  font-size: 15px;
  color: #888888;
  padding-top: 40px;
  padding-left: 40px;
}

.clear-left {
  clear: left;
}

.background img {
  width: 100%;
}

.introduce-classes {
  display: block;
  margin: 60px auto 50px auto;
  width: 95%;
}

.introduce-class {
  position: relative;
  width: 29.3%;
  height: 300px;
  overflow: hidden;
  float: left;
  box-shadow:
    0 0 0 10px rgba(75, 152, 224, 1),
    0 0 0 25px #005bb9;
}

.introduce-class-space1 {
  width: 6%;
  height: 300px;
  float: left;
}

.introduce-class-space2 {
  width: 6%;
  height: 300px;
  float: left;
}

.clear-left {
  clear: left;
}

.introduce-class img {
  width: 100%;
  height: 300px;
}

.slideup1 {
  width: 100%;
  height: 300px;
  position: absolute;
  top: 0;
  margin: 0;
  padding: 25px 24px;
  box-sizing: border-box;
  color: #fff;
  background: rgba(75, 152, 224, 0.7);
  opacity: 1;
  transform: translateY(73%);
  transition:
    opacity 1s,
    transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.slideup2 {
  width: 100%;
  height: 300px;
  position: absolute;
  top: 0;
  margin: 0;
  padding: 26px 24px;
  box-sizing: border-box;
  color: #fff;
  background: rgba(29, 84, 173, 0.7);
  opacity: 1;
  transform: translateY(73%);
  transition:
    opacity 1s,
    transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.slideup3 {
  width: 100%;
  height: 300px;
  position: absolute;
  top: 0;
  margin: 0;
  padding: 25px 24px;
  box-sizing: border-box;
  color: #fff;
  background: rgba(0, 59, 100, 0.7);
  opacity: 1;
  transform: translateY(73%);
  transition:
    opacity 1s,
    transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.slideup-title span {
  padding-bottom: 3px;
  font-size: 20px;
  float: left;
  line-height: 30px;
}

.detail span {
  font-size: 15px;
  float: right;
  margin-top: 3px;
  border-bottom: dashed 2px white;
}

.slideup-content-text p {
  padding-left: 10px;
}

.slideup-content-title p {
  font-size: 23px;
  padding-left: 10px;
}

.slideup-content-detail {
  position: absolute;
  bottom: 0;
  right: 20px;
}

.slideup-content-detail p {
  font-size: 15px;
  border-bottom: dashed 2px white;
}

.introduce-class:hover span {
  display: none;
}

.slideup-content {
  width: 100%;
  height: 250px;
  border: dashed 3px rgba(27, 87, 143, 1);
  box-sizing: border-box;
  position: relative;
}

.slideup-content3 {
  width: 100%;
  height: 250px;
  border: dashed 3px #95c9ff;
  box-sizing: border-box;
  position: relative;
}

.introduce-class:hover .slideup1 {
  opacity: 1;
  transform: none;
}

.introduce-class:hover .slideup2 {
  opacity: 1;
  transform: none;
}

.introduce-class:hover .slideup3 {
  opacity: 1;
  transform: none;
}

.introduce-class:not(:hover) .slideup-content {
  display: none;
}

.introduce-class:not(:hover) .slideup-content3 {
  display: none;
}

.factory-overview {
  position: relative;
}

.factory-overview-description {
  background-image: url(./background-1.png);
  background-size: cover;
  width: 70%;
}

.factory-overview-title {
  width: 60%;
  float: right;
  margin-right: 250px;
  margin-top: 30px;
}

.factory-overview-title h1 {
  font-size: 35px;
  font-weight: 400;
  color: white;
  font-family: 'Noto Sans JP', sans-serif;
}

.factory-overview-text {
  width: 60%;
  float: right;
  margin-right: 250px;
  margin-bottom: 80px;
}

.factory-overview-text p {
  color: white;
}

.clear-right {
  clear: right;
}

.factory-overview-image1 img {
  width: 35%;
  position: absolute;
  right: 120px;
  z-index: 2;
  top: 25%;
  box-shadow:
    0 0 0 10px rgba(75, 152, 224, 1),
    0 0 0 25px #005bb9;
}

.signboard-intro {
  margin: 40px auto 0 auto;
  width: 95%;
  display: flex;
  text-align: center;
}

.signboard-intro p {
  width: 90%;
  margin: 0 auto;
}

.factory-overview-image2 {
  float: left;
  width: 50%;
  box-sizing: border-box;
}

.factory-overview-image2 img {
  width: 500px;
  margin: 0 auto 0 auto;
}

.signboard-intro-video {
  box-sizing: border-box;
  float: left;
  width: 560px;
  margin: 0 auto;
}

.clear-left {
  clear: left;
}

.factory-overview-image3 {
  float: left;
  width: 50%;
  box-sizing: border-box;
}

.factory-overview-image3 img {
  height: 350px;
  margin: 0 auto 0 auto;
}

.factory-qualification-image1 img {
  width: 35%;
  position: absolute;
  right: 120px;
  z-index: 2;
  top: 25%;
  box-shadow:
    0 0 0 10px rgba(75, 152, 224, 1),
    0 0 0 25px #005bb9;
}

.factory-qualification-image2 img {
  width: 35%;
  position: absolute;
  right: 120px;
  z-index: 2;
  top: 20%;
  box-shadow:
    0 0 0 10px rgba(75, 152, 224, 1),
    0 0 0 25px #005bb9;
}

.space1 {
  height: 80px;
}

.qualification-image {
  width: 60%;
  margin: 0 auto 0 auto;
}

.qualification-image img {
  width: 100%;
}

.space2 {
  height: 30px;
}

.facility-title {
  text-align: center;
  margin-top: 40px;
}

.facility-title h1 {
  font-size: 35px;
  font-weight: 400;
  color: #4b98e0;
  font-family: 'Noto Sans JP', sans-serif;
}

.facility-text {
  width: 90%;
  margin: 30px auto 0 auto;
}

.processing-title {
  text-align: center;
  width: 80%;
  margin: 40px auto 20px auto;
  border-bottom: double 5px #4b98e0;
}

.processing-title h2 {
  font-weight: 300;
  margin: 0 0 10px 0;
}

.processing-specification {
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.specification-table {
  float: left;
  width: 50%;
}

.processing-specification-image {
  float: left;
  width: 50%;
  text-align: center;
}

.processing-specification-image img {
  height: 315px;
}

.specification-table table {
  border-collapse: collapse;
  margin: 0 auto;
}
.specification-table th {
  color: #4b98e0;
}
.specification-table td {
  border-bottom: 1px dashed #999;
}
.specification-table th,
tr:last-child td {
  border-bottom: 2px solid #4b98e0;
}
.specification-table td,
th {
  padding: 10px;
}

.specification-table-text {
  width: 100%;
  margin: 0 auto;
}

.specification-table-text h2 {
  color: #4b98e0;
  font-size: 17px;
}

.specification-table-text-text {
  text-align: center;
}

.specification-table-text-title {
  text-align: center;
}

.specification-table-center {
  width: 40%;
  margin: 0 auto;
}

.specification-table-center table {
  border-collapse: collapse;
  margin: 0 auto;
}
.specification-table-center th {
  color: #4b98e0;
}
.specification-table-center td {
  border-bottom: 1px dashed #999;
}
.specification-table-center th,
tr:last-child td {
  border-bottom: 2px solid #4b98e0;
}
.specification-table-center td,
th {
  padding: 10px;
}

.background-gray {
}

.contact-wrapper {
  background-color: #f3f3f3;
}

.contact-contents {
  width: 75%;
  margin: 0 auto;
}

.contact-block {
  float: left;
  width: 50%;
}

.contact-content {
  background-color: white;
  border-radius: 8px;
  margin: 40px auto;
  width: 90%;
  padding-top: 5px;
  text-align: center;
}

.contact-phone {
  background-color: #f3f3f3;
  border-radius: 8px;
  margin: 20px 20px 10px 20px;
}

.phone-number p {
  font-size: 30px;
  color: #4b98e0;
  padding-top: 15px;
  margin: 0;
}

.phone-number-notes p {
  margin: 0;
  padding-bottom: 15px;
}

.contact-notes {
  padding-bottom: 5px;
}

.contact-notes p {
  font-size: 14px;
  margin: 5px 0;
}

.contact-clear-left {
  clear: left;
}

.form-notes p {
  font-size: 18px;
  margin-top: 31px;
}

.form-btn {
  background-color: #4b98e0;
  border-radius: 30px;
  width: 300px;
  margin: 0 auto;
}

.form-btn a {
  text-decoration: none;
  color: white;
  padding: 10px 10px;
  display: block;
  font-size: 21px;
}

.contact-space {
  height: 32px;
}

#factory-overview {
  margin-top: -80px;
  padding-top: 80px;
}

#license {
  margin-top: -80px;
  padding-top: 80px;
}

#factory-intro {
  margin-top: -80px;
  padding-top: 80px;
}

/*
footer {
  background-image: url(/background-1.png);
  background-size: cover;
  padding-top: 20px;
}

.copyright {
  text-align: center;
}

footer .copyright p {
  padding: 30px 0 20px 0;
  font-weight: 200;
  color: white;
  font-size: 12px;
  margin: 0px;
}

.footer-right-clear {
  clear: right;
}

.footer-left-clear {
  clear: left;
}

.sitemaps {
  float: left;
  width: 50%;
  padding-left: 100px;
  padding-bottom: 20px;
  box-sizing: border-box;
}

.sitemap {
  float: left;
  width: 50%;
}

.sitemap-text a {
  text-decoration: none;
  color: white;
}

.sitemap-title p {
  margin: 0;
  color: white;
  padding: 8px 0;
}

.sitemap-text p {
  margin: 0;
  padding: 8px 0 8px 10px;
  font-size: 12px;
}

.facebook {
  width: 50%;
  float: left;
  text-align: center;
}

.mobile-facebook {
  text-align: center;
}
*/
